<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="abc_input_method_navigation_guard">@android:color/black</color>
    <color name="abc_search_url_text_normal">#ff7fa87f</color>
    <color name="abc_search_url_text_pressed">@android:color/black</color>
    <color name="abc_search_url_text_selected">@android:color/black</color>
    <color name="accent_material_dark">@color/material_deep_teal_200</color>
    <color name="accent_material_light">@color/material_deep_teal_500</color>
    <color name="aspect_text_color">#ffffffff</color>
    <color name="assist_orb_color">#ffffffff</color>
    <color name="background_floating_material_dark">@color/material_grey_800</color>
    <color name="background_floating_material_light">@android:color/white</color>
    <color name="background_material_dark">@color/material_grey_850</color>
    <color name="background_material_light">@color/material_grey_50</color>
    <color name="badget_text_color">#ccffffff</color>
    <color name="battery_charging_progress_view_msg_text_color">#99ffffff</color>
    <color name="battery_charging_progress_view_text_color">#ffffffff</color>
    <color name="battery_indicator">#ff47c200</color>
    <color name="battery_indicator_low">#ffe30101</color>
    <color name="battery_indicator_power_save">#ffff9c1a</color>
    <color name="battery_low_percent_color">#66000000</color>
    <color name="biometric_dialog_dim_color">#80000000</color>
    <color name="biometric_face_icon_gray">#ffbdc1c6</color>
    <color name="bright_foreground_disabled_material_dark">#80ffffff</color>
    <color name="bright_foreground_disabled_material_light">#80000000</color>
    <color name="bright_foreground_inverse_material_dark">@color/bright_foreground_material_light</color>
    <color name="bright_foreground_inverse_material_light">@color/bright_foreground_material_dark</color>
    <color name="bright_foreground_material_dark">@android:color/white</color>
    <color name="bright_foreground_material_light">@android:color/black</color>
    <color name="bt_color_bg_1">#fffad2cf</color>
    <color name="bt_color_bg_2">#ffceead6</color>
    <color name="bt_color_bg_3">#fffeefc3</color>
    <color name="bt_color_bg_4">#fffedfc8</color>
    <color name="bt_color_bg_5">#fffdcfe8</color>
    <color name="bt_color_bg_6">#ffe9d2fd</color>
    <color name="bt_color_bg_7">#ffcbf0f8</color>
    <color name="bt_color_icon_1">#b4a50e0e</color>
    <color name="bt_color_icon_2">#b40d652d</color>
    <color name="bt_color_icon_3">#b4e37400</color>
    <color name="bt_color_icon_4">#b4b06000</color>
    <color name="bt_color_icon_5">#b49c166b</color>
    <color name="bt_color_icon_6">#b4681da8</color>
    <color name="bt_color_icon_7">#b4007b83</color>
    <color name="bt_outline_color">#1f000000</color>
    <color name="button_material_dark">#ff5a595b</color>
    <color name="button_material_light">#ffd6d7d7</color>
    <color name="cardview_dark_background">#ff424242</color>
    <color name="cardview_light_background">#ffffffff</color>
    <color name="cardview_shadow_end_color">#03000000</color>
    <color name="cardview_shadow_start_color">#37000000</color>
    <color name="cc_qs_tile_icon_bg_color_active">#ff3d84ff</color>
    <color name="cc_qs_tile_icon_bg_color_active_auto_brightness">#f7ffffff</color>
    <color name="cc_qs_tile_icon_bg_color_active_battery_related">#ffffa133</color>
    <color name="cc_qs_tile_icon_color">#ffffffff</color>
    <color name="cc_qs_tile_icon_color_off">#ffffffff</color>
    <color name="choose_clock_panel_bar_color">#1a000000</color>
    <color name="choose_clock_panel_bg_color">#ffffffff</color>
    <color name="choose_clock_panel_diver_color">#1a000000</color>
    <color name="choose_keyguard_clock_item_bg">#fff2f2f2</color>
    <color name="choose_keyguard_clock_panel_text_color">#ff000000</color>
    <color name="clock_gray">@android:color/secondary_text_default_material_dark</color>
    <color name="clock_text_color">#ffffffff</color>
    <color name="clock_white">#ffffffff</color>
    <color name="color_button_background">#ff009dff</color>
    <color name="color_button_text_disable">#4d000000</color>
    <color name="color_button_text_normal">#99000000</color>
    <color name="color_button_text_normal_pressed">#59000000</color>
    <color name="color_button_text_pressed">#ffffffff</color>
    <color name="color_control_normal">@android:color/holo_red_dark</color>
    <color name="color_error">@android:color/holo_red_dark</color>
    <color name="color_secondary">@android:color/white</color>
    <color name="content_text_color">#ffffffff</color>
    <color name="dark_mode_icon_color_dual_tone_background">#3d000000</color>
    <color name="dark_mode_icon_color_dual_tone_fill">#7a000000</color>
    <color name="dark_mode_icon_color_single_tone">#bf000000</color>
    <color name="default_remote_input_background">#ff757575</color>
    <color name="default_theme_background_color">#00000000</color>
    <color name="design_bottom_navigation_shadow_color">#14000000</color>
    <color name="design_dark_default_color_background">#ff141414</color>
    <color name="design_dark_default_color_error">#ffc26c7a</color>
    <color name="design_dark_default_color_on_background">#ffffffff</color>
    <color name="design_dark_default_color_on_error">#ff000000</color>
    <color name="design_dark_default_color_on_primary">#ff000000</color>
    <color name="design_dark_default_color_on_secondary">#ff000000</color>
    <color name="design_dark_default_color_on_surface">#ffffffff</color>
    <color name="design_dark_default_color_primary">#ffbb86fc</color>
    <color name="design_dark_default_color_primary_dark">#ff8858c8</color>
    <color name="design_dark_default_color_primary_variant">#ff4b01d0</color>
    <color name="design_dark_default_color_secondary">#ff03dac6</color>
    <color name="design_dark_default_color_secondary_variant">#ff018786</color>
    <color name="design_dark_default_color_surface">#ff141414</color>
    <color name="design_default_color_background">#ffffffff</color>
    <color name="design_default_color_error">#ffb00020</color>
    <color name="design_default_color_on_background">#ff000000</color>
    <color name="design_default_color_on_error">#ffffffff</color>
    <color name="design_default_color_on_primary">#ffffffff</color>
    <color name="design_default_color_on_secondary">#ff000000</color>
    <color name="design_default_color_on_surface">#ff000000</color>
    <color name="design_default_color_primary">#ff6200ee</color>
    <color name="design_default_color_primary_dark">#ff3700b3</color>
    <color name="design_default_color_primary_variant">#ff3700b3</color>
    <color name="design_default_color_secondary">#ff03dac6</color>
    <color name="design_default_color_secondary_variant">#ff018786</color>
    <color name="design_default_color_surface">#ffffffff</color>
    <color name="design_fab_shadow_end_color">@android:color/transparent</color>
    <color name="design_fab_shadow_mid_color">#14000000</color>
    <color name="design_fab_shadow_start_color">#44000000</color>
    <color name="design_fab_stroke_end_inner_color">#0a000000</color>
    <color name="design_fab_stroke_end_outer_color">#0f000000</color>
    <color name="design_fab_stroke_top_inner_color">#1affffff</color>
    <color name="design_fab_stroke_top_outer_color">#2effffff</color>
    <color name="design_snackbar_background_color">#ff323232</color>
    <color name="dim_foreground_disabled_material_dark">#80bebebe</color>
    <color name="dim_foreground_disabled_material_light">#80323232</color>
    <color name="dim_foreground_material_dark">#ffbebebe</color>
    <color name="dim_foreground_material_light">#ff323232</color>
    <color name="disabled_text_color">#66000000</color>
    <color name="dividing_line_color">#33000000</color>
    <color name="docked_divider_background">#ff000000</color>
    <color name="docked_divider_handle">#ffffffff</color>
    <color name="empty_shade_text_color">#66ffffff</color>
    <color name="error_color_material_dark">#ffff7043</color>
    <color name="error_color_material_light">#ffff5722</color>
    <color name="exit_multi_window_text_color">#ffffffff</color>
    <color name="expanded_notification_blocker_color">#b3ffffff</color>
    <color name="expanded_notification_manager_color">#cc000000</color>
    <color name="extreme_drained_time_color">#ffff9c1a</color>
    <color name="fake_shadow_end_color">#03000000</color>
    <color name="fake_shadow_start_color">#44000000</color>
    <color name="fingerprint_dialog_bg_color">#ffffffff</color>
    <color name="fingerprint_dialog_dim_color">#80000000</color>
    <color name="fingerprint_dialog_error_color">#fff44336</color>
    <color name="fingerprint_dialog_fingerprint_color">#ff008577</color>
    <color name="fingerprint_dialog_text_dark_color">#dd000000</color>
    <color name="fingerprint_dialog_text_light_color">#89000000</color>
    <color name="fold_footer_icon_color">#33000000</color>
    <color name="fold_footer_text_color">#a6000000</color>
    <color name="fold_header_text_color">#cc000000</color>
    <color name="foreground_material_dark">@android:color/white</color>
    <color name="foreground_material_light">@android:color/black</color>
    <color name="fsgesture_back_bg_color">#f7278af1</color>
    <color name="fsgesture_demo_intro_font_color">@android:color/black</color>
    <color name="fsgesture_demointro_font_color">#99000000</color>
    <color name="fsgesture_final_over_font_color">#ff0099ff</color>
    <color name="fsgesture_final_over_font_color_pressed">#990099ff</color>
    <color name="fsgesture_final_restart_font_color">#8c000000</color>
    <color name="fsgesture_final_summary_font_color">#80000000</color>
    <color name="fsgesture_final_title_font_color">#e6000000</color>
    <color name="fsgesture_finish_bg_color">#ff0cbb52</color>
    <color name="fsgesture_skip_font_color">#99ffffff</color>
    <color name="fsgesture_summary_font_color">#ffffffff</color>
    <color name="fsgesture_title_font_color">#99ffffff</color>
    <color name="full_smart_cover_battery_text_color">#ffffffff</color>
    <color name="full_smart_cover_date_color">#ffffffff</color>
    <color name="full_smart_cover_num_color">#ffffffff</color>
    <color name="full_smart_cover_time_color">#ffffffff</color>
    <color name="gxzw_bouncer_use_password_normal_b">#14ffffff</color>
    <color name="gxzw_bouncer_use_password_press_b">#0affffff</color>
    <color name="gxzw_bouncer_use_password_text">#80ffffff</color>
    <color name="highlight_normal_dark">#ff0d84ff</color>
    <color name="highlighted_text_material_dark">#6680cbc4</color>
    <color name="highlighted_text_material_light">#66009688</color>
    <color name="homepage_generic_icon_background">#ff1a73e8</color>
    <color name="hybrid_overflow_number_bg">#1a000000</color>
    <color name="importance_color">#ffffffff</color>
    <color name="instant_apps_color">#ff4d5a64</color>
    <color name="keyboard_key_cap_pressed_bg">#ff0097ff</color>
    <color name="keyboard_key_normal_bg_solid">#4dffffff</color>
    <color name="keyboard_key_normal_bg_stroke">#19ffffff</color>
    <color name="keyboard_key_normal_pressed_bg_solid">#27ffffff</color>
    <color name="keyboard_key_special_bg_solid">#33808080</color>
    <color name="keyboard_key_special_bg_stroke">#19000000</color>
    <color name="keyboard_key_special_pressed_bg_solid">#16808080</color>
    <color name="keyboard_key_text_normal">#ffffffff</color>
    <color name="keyboard_preview_text">#ffffffff</color>
    <color name="keyguard_affordance">#ffffffff</color>
    <color name="keyguard_charging_extreme_power_info_text_color">#ffff9e1f</color>
    <color name="keyguard_charging_info_bg_color">#ff000000</color>
    <color name="keyguard_charging_info_cicle_color">#ffffffff</color>
    <color name="keyguard_charging_info_temp_high_color">#ffec2700</color>
    <color name="keyguard_charging_info_text_dark_color">#ff000000</color>
    <color name="keyguard_charging_info_text_middle_color">#99000000</color>
    <color name="keyguard_charging_info_vertical_separator_color">#33000000</color>
    <color name="keyguard_charging_view_bg_color">#66ffffff</color>
    <color name="keyguard_charging_view_bg_color_dark">#26000000</color>
    <color name="keyguard_charging_view_color">#ff47c200</color>
    <color name="keyguard_charging_view_need_reset_color">#ffff4800</color>
    <color name="keyguard_forget_password_text_color_light">#72ffffff</color>
    <color name="keyguard_left_view_item_name_color">#e6ffffff</color>
    <color name="keyguard_left_view_item_number_color">#80ffffff</color>
    <color name="keyguard_overflow_content_color">#ff686868</color>
    <color name="keyguard_settings_bg_color">#ffffffff</color>
    <color name="keyguard_user_switcher_background_gradient_color">#77000000</color>
    <color name="keyguard_wireless_charging_bg">#e6000000</color>
    <color name="ksh_application_group_color">#fff44336</color>
    <color name="ksh_key_item_background">#fff5f5f5</color>
    <color name="ksh_key_item_color">#ff757575</color>
    <color name="ksh_keyword_color">#d9000000</color>
    <color name="light_mode_icon_color_dual_tone_background">#4dffffff</color>
    <color name="light_mode_icon_color_dual_tone_fill">#ffffffff</color>
    <color name="light_mode_icon_color_single_tone">#e6ffffff</color>
    <color name="list_divider_color">#64000000</color>
    <color name="list_text_color_checked_light">#ff0d84ff</color>
    <color name="lock_screen_magazine_preview_fullscreen_bottom_content_text_color">#ccffffff</color>
    <color name="lock_screen_magazine_preview_fullscreen_bottom_title_layout_title_text_color">#ffffffff</color>
    <color name="lock_screen_magazine_preview_fullscreen_global_bottom_content_text_color">#ffffffff</color>
    <color name="lock_screen_numeric_keyboard_alphabet_text_color">#7fffffff</color>
    <color name="lock_screen_numeric_keyboard_number_text_color">#d9ffffff</color>
    <color name="long_screenshot_guide_background_color">#b3000000</color>
    <color name="long_screenshot_guide_text_color">#ffffffff</color>
    <color name="material_blue_grey_800">#ff37474f</color>
    <color name="material_blue_grey_900">#ff263238</color>
    <color name="material_blue_grey_950">#ff21272b</color>
    <color name="material_deep_teal_200">#ff80cbc4</color>
    <color name="material_deep_teal_500">#ff008577</color>
    <color name="material_grey_100">#fff5f5f5</color>
    <color name="material_grey_300">#ffe0e0e0</color>
    <color name="material_grey_50">#fffafafa</color>
    <color name="material_grey_600">#ff757575</color>
    <color name="material_grey_800">#ff424242</color>
    <color name="material_grey_850">#ff303030</color>
    <color name="material_grey_900">#ff212121</color>
    <color name="mdb_restore_grey">#ffc2c2c2</color>
    <color name="mdb_restore_shadow">#66000000</color>
    <color name="mdb_restore_white">#ffffffff</color>
    <color name="media_notification_time_color">#4d000000</color>
    <color name="mini_window_bar_color">#4d424242</color>
    <color name="minimize_dock_shadow_end">#00000000</color>
    <color name="minimize_dock_shadow_start">#60000000</color>
    <color name="miui_charge_lock_screen_unlock_hint_text_color">#ffffffff</color>
    <color name="miui_common_unlock_screen_charge_dark_text_color">#b3000000</color>
    <color name="miui_common_unlock_screen_common_dark_text_color">#80000000</color>
    <color name="miui_common_unlock_screen_common_text_color">#ffffffff</color>
    <color name="miui_common_unlock_screen_common_text_color_new">#ffffffff</color>
    <color name="miui_common_unlock_screen_common_time_dark_text_color">#b3000000</color>
    <color name="miui_default_lock_screen_notification_item_msg_text_color">#99000000</color>
    <color name="miui_default_lock_screen_notification_item_time_text_color">#99000000</color>
    <color name="miui_default_lock_screen_notification_item_title_text_color">#ff000000</color>
    <color name="miui_default_lock_screen_unlock_bottom_tips_text_color">#ccffffff</color>
    <color name="miui_default_lock_screen_unlock_hint_text_color">#80ffffff</color>
    <color name="miui_keyguard_ble_unlock_text_color">#ffffffff</color>
    <color name="miui_keyguard_ble_unlock_view_background">#c0000000</color>
    <color name="miui_keyguard_error_text_color">#a0ff0000</color>
    <color name="miui_keyguard_password_view_password_entry_bg_stroke_color">#1affffff</color>
    <color name="miui_keyguard_pin_num_pad_key_bg_color">#ffffffff</color>
    <color name="miui_keyguard_view_eca_text_color">#b2ffffff</color>
    <color name="miui_numeric_keyboard_emergency_button_normal_bg">#b0ffffff</color>
    <color name="miui_numeric_keyboard_emergency_button_pressed_bg">#80ffffff</color>
    <color name="miui_owner_info_dark_text_color">#80000000</color>
    <color name="miui_owner_info_light_text_color">#80ffffff</color>
    <color name="miui_pattern_lockscreen_heavy_paint_color">#ffffffff</color>
    <color name="miui_pattern_lockscreen_paint_color">#ffffffff</color>
    <color name="miui_volume_bg_color">#fff2f2f2</color>
    <color name="miui_volume_color_primary">@android:color/white</color>
    <color name="miui_volume_disabled_color">#ffd9d9d9</color>
    <color name="miui_volume_divider">#26000000</color>
    <color name="miui_volume_dragging_idle_color">#ffd9d9d9</color>
    <color name="miui_volume_tint_dark">#99000000</color>
    <color name="miui_volume_tint_light">#ffffffff</color>
    <color name="miuix_compat_integrated_spinner_text_color_dark">#66ffffff</color>
    <color name="miuix_compat_integrated_spinner_text_color_light">#66000000</color>
    <color name="miuix_compat_list_secondary_text_color_checked_dark">#ff0d84ff</color>
    <color name="miuix_compat_list_secondary_text_color_checked_light">#ff0d84ff</color>
    <color name="miuix_compat_list_secondary_text_color_disable_dark">#33ffffff</color>
    <color name="miuix_compat_list_secondary_text_color_disable_light">#4d000000</color>
    <color name="miuix_compat_list_secondary_text_color_normal_dark">#73ffffff</color>
    <color name="miuix_compat_list_secondary_text_color_normal_light">#99000000</color>
    <color name="miuix_compat_list_secondary_text_color_pressed_dark">#73ffffff</color>
    <color name="miuix_compat_list_secondary_text_color_pressed_light">#99000000</color>
    <color name="miuix_compat_list_text_color_checked_dark">#ff0d84ff</color>
    <color name="miuix_compat_list_text_color_checked_light">#ff0d84ff</color>
    <color name="miuix_compat_list_text_color_disable_dark">#66ffffff</color>
    <color name="miuix_compat_list_text_color_disable_light">#4d000000</color>
    <color name="miuix_compat_list_text_color_normal_dark">#e6ffffff</color>
    <color name="miuix_compat_list_text_color_normal_light">#ff000000</color>
    <color name="miuix_compat_list_text_color_pressed_dark">#e6ffffff</color>
    <color name="miuix_compat_list_text_color_pressed_light">#ff000000</color>
    <color name="miuix_compat_spinner_text_color_dark">#ff8c93b0</color>
    <color name="miuix_compat_spinner_text_color_light">#ff8c93b0</color>
    <color name="miuix_folme_color_touch_tint">#14000000</color>
    <color name="miuix_folme_color_touch_tint_dark">#14888888</color>
    <color name="miuix_preference_arrow_right_disable_fill_color_dark">#26ffffff</color>
    <color name="miuix_preference_arrow_right_disable_fill_color_light">#26000000</color>
    <color name="miuix_preference_arrow_right_disable_stroke_color">#26000000</color>
    <color name="miuix_preference_arrow_right_normal_fill_color_dark">#4dffffff</color>
    <color name="miuix_preference_arrow_right_normal_fill_color_light">#4d000000</color>
    <color name="miuix_preference_arrow_right_normal_stroke_color">#80000000</color>
    <color name="miuix_preference_arrow_right_pressed_fill_color_dark">#4dffffff</color>
    <color name="miuix_preference_arrow_right_pressed_fill_color_light">#4d000000</color>
    <color name="miuix_preference_arrow_right_pressed_stroke_color">#4d000000</color>
    <color name="miuix_preference_black">#ff000000</color>
    <color name="miuix_preference_bright_foreground_dark">#ccffffff</color>
    <color name="miuix_preference_bright_foreground_dark_disabled">#4cffffff</color>
    <color name="miuix_preference_bright_foreground_light">#cc000000</color>
    <color name="miuix_preference_bright_foreground_light_disabled">#4c000000</color>
    <color name="miuix_preference_btn_radio_arrow_color">#ff0d84ff</color>
    <color name="miuix_preference_category_text_color_dark">#80ffffff</color>
    <color name="miuix_preference_category_text_color_light">#ff8c93b0</color>
    <color name="miuix_preference_checkable_item_fill_color_checked_dark">#4d5492f0</color>
    <color name="miuix_preference_checkable_item_fill_color_checked_light">#1a0d84ff</color>
    <color name="miuix_preference_checkable_item_fill_color_normal_dark">#1affffff</color>
    <color name="miuix_preference_checkable_item_fill_color_normal_light">#0a000000</color>
    <color name="miuix_preference_checkable_item_two_state_color_pressed_checked_dark">#ff273b56</color>
    <color name="miuix_preference_checkable_item_two_state_color_pressed_checked_light">#ffdae6f2</color>
    <color name="miuix_preference_checkable_item_two_state_color_pressed_dark">#ff2c2c2c</color>
    <color name="miuix_preference_checkable_item_two_state_color_pressed_light">#ffe9e9e9</color>
    <color name="miuix_preference_checked_text_dark">@color/highlight_normal_dark</color>
    <color name="miuix_preference_checked_text_light">@color/miuix_preference_highlight_normal_light</color>
    <color name="miuix_preference_connect_bg_connected_color_dark">#ff0073dd</color>
    <color name="miuix_preference_connect_bg_connected_color_light">#ff0d84ff</color>
    <color name="miuix_preference_connect_bg_disconnected_color_dark">#21ffffff</color>
    <color name="miuix_preference_connect_bg_disconnected_color_light">#fff6f6f6</color>
    <color name="miuix_preference_connect_icon_connected_color">#ffffffff</color>
    <color name="miuix_preference_connect_icon_disconnected_color_dark">#ffffffff</color>
    <color name="miuix_preference_connect_icon_disconnected_color_light">#ff000000</color>
    <color name="miuix_preference_connect_summary_connected_color">#99ffffff</color>
    <color name="miuix_preference_connect_summary_disconnected_color_dark">#7fffffff</color>
    <color name="miuix_preference_connect_summary_disconnected_color_light">#99000000</color>
    <color name="miuix_preference_connect_title_connected_color">#ffffffff</color>
    <color name="miuix_preference_connect_title_disconnected_color_dark">#e5ffffff</color>
    <color name="miuix_preference_connect_title_disconnected_color_light">#ff000000</color>
    <color name="miuix_preference_first_last_divider_line_dark">#1affffff</color>
    <color name="miuix_preference_first_last_divider_line_light">#1a000000</color>
    <color name="miuix_preference_highlight_normal_light">#ff0d84ff</color>
    <color name="miuix_preference_list_item_bg_color_dark">@color/miuix_preference_black</color>
    <color name="miuix_preference_list_item_bg_color_light">@color/miuix_preference_white</color>
    <color name="miuix_preference_list_secondary_text_color_checked_dark">#ff0d84ff</color>
    <color name="miuix_preference_list_secondary_text_color_checked_light">#ff0d84ff</color>
    <color name="miuix_preference_list_secondary_text_color_disable_dark">#33ffffff</color>
    <color name="miuix_preference_list_secondary_text_color_disable_light">#4d000000</color>
    <color name="miuix_preference_list_secondary_text_color_normal_dark">#73ffffff</color>
    <color name="miuix_preference_list_secondary_text_color_normal_light">#99000000</color>
    <color name="miuix_preference_list_secondary_text_color_pressed_dark">#73ffffff</color>
    <color name="miuix_preference_list_secondary_text_color_pressed_light">#99000000</color>
    <color name="miuix_preference_list_text_color_checked_dark">#ff0d84ff</color>
    <color name="miuix_preference_list_text_color_disable_dark">#66ffffff</color>
    <color name="miuix_preference_list_text_color_disable_light">#4d000000</color>
    <color name="miuix_preference_list_text_color_normal_dark">#e6ffffff</color>
    <color name="miuix_preference_list_text_color_normal_light">#ff000000</color>
    <color name="miuix_preference_list_text_color_pressed_dark">#e6ffffff</color>
    <color name="miuix_preference_list_text_color_pressed_light">#ff000000</color>
    <color name="miuix_preference_primary_text_color_dark">#e6ffffff</color>
    <color name="miuix_preference_primary_text_color_disable_dark">#4dffffff</color>
    <color name="miuix_preference_primary_text_color_disable_light">#4d000000</color>
    <color name="miuix_preference_primary_text_color_light">#ff000000</color>
    <color name="miuix_preference_secondary_text_color_checked_dark">#ff0d84ff</color>
    <color name="miuix_preference_secondary_text_color_checked_light">#ff0d84ff</color>
    <color name="miuix_preference_secondary_text_color_dark">#72ffffff</color>
    <color name="miuix_preference_secondary_text_color_disable_dark">#33ffffff</color>
    <color name="miuix_preference_secondary_text_color_disable_light">#4d000000</color>
    <color name="miuix_preference_secondary_text_color_light">#66000000</color>
    <color name="miuix_preference_transparent">#00000000</color>
    <color name="miuix_preference_white">#ffffffff</color>
    <color name="miuix_sbl_black">#ff000000</color>
    <color name="miuix_sbl_loading_light">#ff808080</color>
    <color name="miuix_sbl_locked_blue">#ff0d84ff</color>
    <color name="miuix_sbl_locked_gray">#ff808080</color>
    <color name="miuix_sbl_locked_text_blue">#ff0d84ff</color>
    <color name="miuix_sbl_locked_text_gray">#ff808080</color>
    <color name="miuix_sbl_transparent">#00000000</color>
    <color name="miuix_sbl_white">#ffffffff</color>
    <color name="mixed_unlock_screen_emergency_call_text_color">#60ffffff</color>
    <color name="mr_cast_meta_black_scrim">#99000000</color>
    <color name="mr_cast_meta_default_background">#ff25272b</color>
    <color name="mr_cast_meta_default_text_color">#ffffffff</color>
    <color name="mr_cast_progressbar_background_dark">#ff5f6368</color>
    <color name="mr_cast_progressbar_background_light">#ffcbcccd</color>
    <color name="mr_cast_progressbar_progress_and_thumb_dark">#ff5195ea</color>
    <color name="mr_cast_progressbar_progress_and_thumb_light">#ff4285f4</color>
    <color name="mr_cast_route_divider_dark">#803c4043</color>
    <color name="mr_cast_route_divider_light">#1425272b</color>
    <color name="mr_dynamic_dialog_background_dark">#ff000000</color>
    <color name="mr_dynamic_dialog_background_light">#ffffffff</color>
    <color name="mr_dynamic_dialog_header_text_color_dark">#ffbdc1c6</color>
    <color name="mr_dynamic_dialog_header_text_color_light">#ff80868b</color>
    <color name="mr_dynamic_dialog_icon_dark">#fff8f9fa</color>
    <color name="mr_dynamic_dialog_icon_light">#ff202124</color>
    <color name="mr_dynamic_dialog_route_text_color_dark">#ffffffff</color>
    <color name="mr_dynamic_dialog_route_text_color_light">#ff25272b</color>
    <color name="mtrl_btn_text_color_disabled">#61000000</color>
    <color name="mtrl_btn_transparent_bg_color">#00ffffff</color>
    <color name="mtrl_scrim_color">#52000000</color>
    <color name="mtrl_textinput_default_box_stroke_color">#6b000000</color>
    <color name="mtrl_textinput_disabled_color">#1f000000</color>
    <color name="mtrl_textinput_filled_box_default_background_color">#0a000000</color>
    <color name="mtrl_textinput_focused_box_stroke_color">#00000000</color>
    <color name="mtrl_textinput_hovered_box_stroke_color">#de000000</color>
    <color name="nav_bar_background_color">#ff000000</color>
    <color name="nav_bar_bakcground_color_darkmode">#ffffffff</color>
    <color name="navigation_bar_black_guide_color">#ff808080</color>
    <color name="navigation_bar_icon_color">#e5ffffff</color>
    <color name="navigation_handle_dark_color">#cc000000</color>
    <color name="navigation_handle_light_color">#ffffffff</color>
    <color name="no_notification_tips_text">#80000000</color>
    <color name="notch_call_color_blue">#ff2286ee</color>
    <color name="notch_call_color_green">#ff19c25f</color>
    <color name="notch_call_color_pink">#ffff66cc</color>
    <color name="notch_call_color_purple">#ff6866de</color>
    <color name="notch_call_color_yellow">#ffed9523</color>
    <color name="notch_danger_color">#ffe65000</color>
    <color name="notch_detecting_color">#ff00afec</color>
    <color name="notch_failure">#ffed9523</color>
    <color name="notch_recorder_color">#ff1dc3d9</color>
    <color name="notch_safe_color">#ff47bd00</color>
    <color name="notch_sos_status_bar_bg">#fffe7229</color>
    <color name="notification_action_bg_color">#14000000</color>
    <color name="notification_action_color_filter">@color/secondary_text_default_material_light</color>
    <color name="notification_actions_button_color">#99000000</color>
    <color name="notification_bg_color">#e6ffffff</color>
    <color name="notification_child_bg_color">#ffffffff</color>
    <color name="notification_expand_button_color">#ff000000</color>
    <color name="notification_gear_color">#ff757575</color>
    <color name="notification_group_collapsed_button_color">#ff0099ff</color>
    <color name="notification_guts_bg_color">#e6ffffff</color>
    <color name="notification_header_expand_button_color">#40000000</color>
    <color name="notification_heads_up_bg_color">#f5ffffff</color>
    <color name="notification_heads_up_bg_stroke_color">#1a000000</color>
    <color name="notification_icon_bg_color">#ff9e9e9e</color>
    <color name="notification_in_call_caller_info_color">#99000000</color>
    <color name="notification_in_call_caller_name_color">#ff000000</color>
    <color name="notification_info_warning_color">#fff22424</color>
    <color name="notification_list_shadow_top">#80000000</color>
    <color name="notification_material_background_color">#ffffffff</color>
    <color name="notification_material_background_dark_color">#ff333333</color>
    <color name="notification_material_background_dimmed_color">#ffffffff</color>
    <color name="notification_material_background_low_priority_color">#fff5f5f5</color>
    <color name="notification_material_background_media_default_color">#ff424242</color>
    <color name="notification_media_action_color">#ff000000</color>
    <color name="notification_media_seekbar_bg_color">#2e939cb6</color>
    <color name="notification_media_seekbar_progress_color">#ff908d97</color>
    <color name="notification_menu_bg_color">#e6ffffff</color>
    <color name="notification_menu_color">#99000000</color>
    <color name="notification_mini_view_icon_tint_color">#33000000</color>
    <color name="notification_overflow_number_color">#99000000</color>
    <color name="notification_panel_bg_color">#cc000000</color>
    <color name="notification_panel_date_color">#99ffffff</color>
    <color name="notification_panel_manage_color">#ffffffff</color>
    <color name="notification_panel_outside_bg_color">#00000000</color>
    <color name="notification_panel_solid_background">#ff000000</color>
    <color name="notification_panel_time_color">#ffffffff</color>
    <color name="notification_ripple_color_low_priority">#30000000</color>
    <color name="notification_ripple_tinted_color">#30ffffff</color>
    <color name="notification_ripple_untinted_color">#28000000</color>
    <color name="notification_setting_button_color">#ff0d84ff</color>
    <color name="notification_shade_background_color">#a6f0f0f0</color>
    <color name="notification_snooze_expand_button_text_color">#ff9e9e9e</color>
    <color name="notification_snooze_option_default_text_color">#dd000000</color>
    <color name="notification_snooze_option_text_color">#dd000000</color>
    <color name="notification_time_color">#4d000000</color>
    <color name="optimized_game_heads_up_notification_action_text">#b3ffffff</color>
    <color name="optimized_game_heads_up_notification_bg_color">#80000000</color>
    <color name="optimized_game_heads_up_notification_text">#e6ffffff</color>
    <color name="optimized_heads_up_notification_action_text">#b3000000</color>
    <color name="optimized_heads_up_notification_text">#e6000000</color>
    <color name="pattern_lockscreen_paint_error_color">#ffde462d</color>
    <color name="preference_fallback_accent_color">#ff008577</color>
    <color name="primary_dark_material_dark">@android:color/black</color>
    <color name="primary_dark_material_light">@color/material_grey_600</color>
    <color name="primary_material_dark">@color/material_grey_900</color>
    <color name="primary_material_light">@color/material_grey_100</color>
    <color name="primary_text_default_material_dark">#ffffffff</color>
    <color name="primary_text_default_material_light">#de000000</color>
    <color name="primary_text_disabled_material_dark">#4dffffff</color>
    <color name="primary_text_disabled_material_light">#39000000</color>
    <color name="qs_batterymeter_frame_color">#ff404040</color>
    <color name="qs_big_tile_expand_indicator_color">#b3ffffff</color>
    <color name="qs_big_tile_expand_indicator_dark_color">#4d000000</color>
    <color name="qs_brightness_background_color">#adebebeb</color>
    <color name="qs_brightness_mirror_bg_stroke_color">#0d000000</color>
    <color name="qs_brightness_progress_color">#ccffffff</color>
    <color name="qs_cellular_detail_item_disable_icon_color">#4d000000</color>
    <color name="qs_control_big_tile_0_bg">@color/qs_control_big_tile_white_bg</color>
    <color name="qs_control_big_tile_0_bg_inactive">@color/qs_control_tile_icon_disabled_color</color>
    <color name="qs_control_big_tile_0_bg_unavailable">@color/qs_control_tile_icon_unavailable_color</color>
    <color name="qs_control_big_tile_1_bg">@color/qs_control_big_tile_green_bg</color>
    <color name="qs_control_big_tile_1_bg_inactive">@color/qs_control_tile_icon_disabled_color</color>
    <color name="qs_control_big_tile_1_bg_unavailable">@color/qs_control_tile_icon_unavailable_color</color>
    <color name="qs_control_big_tile_2_bg">@color/qs_control_big_tile_blue_bg</color>
    <color name="qs_control_big_tile_2_bg_inactive">@color/qs_control_tile_icon_disabled_color</color>
    <color name="qs_control_big_tile_2_bg_unavailable">@color/qs_control_tile_icon_unavailable_color</color>
    <color name="qs_control_big_tile_3_bg">@color/qs_control_big_tile_blue_bg</color>
    <color name="qs_control_big_tile_3_bg_inactive">@color/qs_control_tile_icon_disabled_color</color>
    <color name="qs_control_big_tile_3_bg_unavailable">@color/qs_control_tile_icon_unavailable_color</color>
    <color name="qs_control_big_tile_4_bg">@color/qs_control_big_tile_orange_bg</color>
    <color name="qs_control_big_tile_4_bg_inactive">@color/qs_control_tile_icon_disabled_color</color>
    <color name="qs_control_big_tile_4_bg_unavailable">@color/qs_control_tile_icon_unavailable_color</color>
    <color name="qs_control_big_tile_blue_bg">#ff3d84ff</color>
    <color name="qs_control_big_tile_green_bg">#ff06cb6c</color>
    <color name="qs_control_big_tile_orange_bg">#ffffa133</color>
    <color name="qs_control_big_tile_sub_title_color">#66ffffff</color>
    <color name="qs_control_big_tile_sub_title_color_off">#66ffffff</color>
    <color name="qs_control_big_tile_title_color">#ffffffff</color>
    <color name="qs_control_big_tile_title_color_off">#ffffffff</color>
    <color name="qs_control_big_tile_white_bg">#f7ffffff</color>
    <color name="qs_control_brightness_background_color">#33ffffff</color>
    <color name="qs_control_brightness_low_color">#ff000000</color>
    <color name="qs_control_brightness_progress_color">#f7ffffff</color>
    <color name="qs_control_brightness_secondary_progress_color">#33ffffff</color>
    <color name="qs_control_customizer_add_marker_color_in">#ffffffff</color>
    <color name="qs_control_customizer_add_marker_color_out">#ff0ad975</color>
    <color name="qs_control_customizer_delete_marker_color_in">#ffffffff</color>
    <color name="qs_control_customizer_delete_marker_color_out">#ffff3535</color>
    <color name="qs_control_customizer_others_title_bg_color">#ff000000</color>
    <color name="qs_control_customizer_others_title_color">#ffffffff</color>
    <color name="qs_control_customizer_sub_title_color">#99ffffff</color>
    <color name="qs_control_customizer_tiles_save_bg_color">#ffffffff</color>
    <color name="qs_control_customizer_tiles_save_text_color">#b2000000</color>
    <color name="qs_control_customizer_title_color">#ffffffff</color>
    <color name="qs_control_detail_bg_color">#f7ffffff</color>
    <color name="qs_control_detail_header_text_color">#ff000000</color>
    <color name="qs_control_detail_item_bg_color">@android:color/transparent</color>
    <color name="qs_control_detail_layout_bg_color">@android:color/transparent</color>
    <color name="qs_control_detail_more_button_bg_color">#0f000000</color>
    <color name="qs_control_detail_more_button_color">#ff000000</color>
    <color name="qs_control_detail_selected_color">#1a0d84ff</color>
    <color name="qs_control_detail_unselected_color">@android:color/transparent</color>
    <color name="qs_control_expand_item_selected_color">@android:color/transparent</color>
    <color name="qs_control_expand_item_sub_title_color">#e6000000</color>
    <color name="qs_control_expand_item_title_color">#4d000000</color>
    <color name="qs_control_expand_item_unit_color">#80000000</color>
    <color name="qs_control_expand_tile_detail_selected_color">#1a0d84ff</color>
    <color name="qs_control_expand_tile_indicator_color">#4d000000</color>
    <color name="qs_control_expand_tile_sub_title_color">#e6000000</color>
    <color name="qs_control_expand_tile_title_color">#4d000000</color>
    <color name="qs_control_expand_tile_unit_color">#80000000</color>
    <color name="qs_control_footer_icon_color">#ffffffff</color>
    <color name="qs_control_footer_text_color">#ffffffff</color>
    <color name="qs_control_header_clock_color">#ffffffff</color>
    <color name="qs_control_header_date_color">#99ffffff</color>
    <color name="qs_control_header_edit_color">#ffffffff</color>
    <color name="qs_control_header_settings_color">#ffffffff</color>
    <color name="qs_control_header_tiles_title_color">#ffffffff</color>
    <color name="qs_control_tile_icon_disabled_color">#33ffffff</color>
    <color name="qs_control_tile_icon_enable_color">#ff3d84ff</color>
    <color name="qs_control_tile_icon_unavailable_color">#1affffff</color>
    <color name="qs_control_tile_label_text_color">#ffffffff</color>
    <color name="qs_control_tile_text_unavailable_color">#b3ffffff</color>
    <color name="qs_control_tiles_expand_indicator_color">#ffffffff</color>
    <color name="qs_customize_content_background_color">#14000000</color>
    <color name="qs_customize_tile_divider_background">#fff2f3f5</color>
    <color name="qs_customize_title_text_color">#ffffffff</color>
    <color name="qs_detail_background_color">#ebffffff</color>
    <color name="qs_detail_button">#ff000000</color>
    <color name="qs_detail_button_pressed_color">#10000000</color>
    <color name="qs_detail_button_white">#b3ffffff</color>
    <color name="qs_detail_buttons_text_color">#b3000000</color>
    <color name="qs_detail_connect_header_color">#ff2fa5dc</color>
    <color name="qs_detail_connect_item_primary_text_color">#e633b4ff</color>
    <color name="qs_detail_connect_item_secondary_text_color">#ff000000</color>
    <color name="qs_detail_content_background_color">#14000000</color>
    <color name="qs_detail_disconnect_header_color">#ff7e95a1</color>
    <color name="qs_detail_empty_icon_color">#431a1a1a</color>
    <color name="qs_detail_empty_text_color">#731a1a1a</color>
    <color name="qs_detail_header_text">#e6ffffff</color>
    <color name="qs_detail_item_icon_color">#ff000000</color>
    <color name="qs_detail_item_icon_color_2">#90000000</color>
    <color name="qs_detail_item_icon_color_secondary">#40000000</color>
    <color name="qs_detail_item_inactivated_color">#4d000000</color>
    <color name="qs_detail_item_primary_text_color">#b3000000</color>
    <color name="qs_detail_item_secondary_text_color">#731a1a1a</color>
    <color name="qs_detail_item_selected_color">#ff0099ff</color>
    <color name="qs_detail_separated_text">#4d000000</color>
    <color name="qs_detail_title_text_color">#ff000000</color>
    <color name="qs_detail_transition">#66ffffff</color>
    <color name="qs_divider_color">#1f000000</color>
    <color name="qs_footer_data_usage_divider_color">#33000000</color>
    <color name="qs_footer_data_usage_text_color">#731a1a1a</color>
    <color name="qs_footer_dialog_text_color">#b3000000</color>
    <color name="qs_page_indicator_dot_color">@android:color/accent_material_light</color>
    <color name="qs_panel_background_color">#ffffffff</color>
    <color name="qs_panel_expand_indicator_color">#59ffffff</color>
    <color name="qs_security_footer_icon_color">#731a1a1a</color>
    <color name="qs_subhead">#99ffffff</color>
    <color name="qs_tile_app_label_text_color">#4d000000</color>
    <color name="qs_tile_disabled_color">#ff9e9e9e</color>
    <color name="qs_tile_divider">#29ffffff</color>
    <color name="qs_tile_icon_bg_disabled_color">#1a000000</color>
    <color name="qs_tile_icon_bg_enabled_color">@android:color/accent_material_light</color>
    <color name="qs_tile_icon_border_color">#26000000</color>
    <color name="qs_tile_icon_disabled_color">#ff5c5d5e</color>
    <color name="qs_tile_icon_enabled_color">#ffffffff</color>
    <color name="qs_tile_icon_unavailable_color">#40000000</color>
    <color name="qs_tile_label_text_color">#b3000000</color>
    <color name="qs_tile_label_text_color_secondary">#40000000</color>
    <color name="qs_tile_tint_active">#ffffffff</color>
    <color name="qs_tile_tint_inactive">#4dffffff</color>
    <color name="qs_tile_tint_unavailable">#40ffffff</color>
    <color name="qs_user_detail_icon_muted">#ffffffff</color>
    <color name="quaternary_device_default_settings">#ffb0bec5</color>
    <color name="recent_dock_view_background_color">#33ffffff</color>
    <color name="recent_dock_view_background_color_pressed">#1affffff</color>
    <color name="recent_menu_bg_color">#ffffffff</color>
    <color name="recent_menu_bg_pressed_color">#ffcccccc</color>
    <color name="recent_menu_mask_color">#1a000000</color>
    <color name="recent_navigation_bar_color">#80000000</color>
    <color name="recent_recommend_background_color">#0aebecf1</color>
    <color name="recent_search_bar_text_color">#99ffffff</color>
    <color name="recent_task_access_lock_bg_color">#33ffffff</color>
    <color name="recent_task_access_lock_text_color">#e6ffffff</color>
    <color name="recent_task_bg_color">#ffffffff</color>
    <color name="recent_task_edge_color">#33ffffff</color>
    <color name="recent_task_preview_outline_color">#00000000</color>
    <color name="recent_task_screening_text_color">#99ffffff</color>
    <color name="recent_thumbnail_cover_color">#80000000</color>
    <color name="recent_tick_anim_color">#ff43c773</color>
    <color name="recents_dock_area_overlay">#ffffffff</color>
    <color name="recents_dock_area_text_color">#ffffffff</color>
    <color name="recents_dock_area_text_shadow_color">#ff000000</color>
    <color name="recents_dock_btn_text_color">#ffffffff</color>
    <color name="recents_freeform_workspace_bg_color">#33ffffff</color>
    <color name="recents_no_apps">#ff464646</color>
    <color name="recents_task_bar_dark_icon_color">#99000000</color>
    <color name="recents_task_bar_dark_text_color">#cc000000</color>
    <color name="recents_task_bar_default_background_color">#ffe6e6e6</color>
    <color name="recents_task_bar_disabled_background_color">#ff676767</color>
    <color name="recents_task_bar_light_icon_color">#ccffffff</color>
    <color name="recents_task_bar_light_text_color">#ffeeeeee</color>
    <color name="recents_task_view_default_background_color">#fff3f3f3</color>
    <color name="recents_task_view_lock_to_app_button_background_color">#ffe6e6e6</color>
    <color name="recents_task_view_lock_to_app_button_color">#ff666666</color>
    <color name="recents_tip_color">#99ffffff</color>
    <color name="recents_tv_card_background_color">#ff263238</color>
    <color name="recents_tv_card_title_text_color">#cceeeeee</color>
    <color name="recents_tv_dismiss_text_color">#7feeeeee</color>
    <color name="recents_tv_text_shadow_color">#7f000000</color>
    <color name="remote_input_accent">#ffeeeeee</color>
    <color name="remote_input_bg_color">#ffe1e3e6</color>
    <color name="remote_input_border_color">#ff0d84ff</color>
    <color name="remote_input_cursor_color">#ff0d84ff</color>
    <color name="remote_input_hint">#4d000000</color>
    <color name="remote_input_selection_highlight">#260091dc</color>
    <color name="remote_input_text">#ff000000</color>
    <color name="remote_input_text_enabled">#ff000000</color>
    <color name="ripple_material_dark">#33ffffff</color>
    <color name="ripple_material_light">#1f000000</color>
    <color name="safepay_progressbar_background">#33ffffff</color>
    <color name="safepay_progressbar_progress">#ffffffff</color>
    <color name="safepay_status_bar_green_bg">#ff50b017</color>
    <color name="safepay_status_bar_orange_bg">#ffe66700</color>
    <color name="safepay_status_bar_yellow_bg">#ffed9523</color>
    <color name="score_field_land_text_color">#ffaaaaaa</color>
    <color name="screen_pinning_nav_icon_highlight_outer">#4080cbc4</color>
    <color name="screen_pinning_primary_text">#de000000</color>
    <color name="screen_pinning_request_bg">#ff009688</color>
    <color name="screen_pinning_request_window_bg">#80000000</color>
    <color name="screenshot_button_color">#ddffffff</color>
    <color name="screenshot_lighttheme_text_color">#cc000000</color>
    <color name="screenshot_part_divider_color">#26000000</color>
    <color name="screenshot_thumbnail_btn_bg">#ffffffff</color>
    <color name="screenshot_thumnail_btndisable_txtcolor">#33000000</color>
    <color name="screenshot_thumnail_btnnormal_txtcolor">#ff000000</color>
    <color name="screenshot_top_msg_bg">#f3ffffff</color>
    <color name="screenshot_ui_bg">#ffffffff</color>
    <color name="scrim_behind_color">@android:color/black</color>
    <color name="secondary_text_default_material_dark">#b3ffffff</color>
    <color name="secondary_text_default_material_light">#8a000000</color>
    <color name="secondary_text_disabled_material_dark">#36ffffff</color>
    <color name="secondary_text_disabled_material_light">#24000000</color>
    <color name="secure_keyguard_bouncer_message_content_text_color">#80ffffff</color>
    <color name="secure_keyguard_bouncer_message_title_text_color">#ffffffff</color>
    <color name="segmented_buttons_background">#14ffffff</color>
    <color name="settings_bar_view_1_color">#ffa142f4</color>
    <color name="settings_bar_view_2_color">#ff24c1e0</color>
    <color name="settings_bar_view_3_color">#ff4285f4</color>
    <color name="settings_bar_view_4_color">#ff009688</color>
    <color name="smart_cover_battery_low_text_color">#fff92a29</color>
    <color name="smart_cover_battery_text_color">#ffffffff</color>
    <color name="smart_cover_num_color">#fffc261c</color>
    <color name="smart_cover_time_color">#ffffffff</color>
    <color name="sos_status_bar_bg">#ffcf031b</color>
    <color name="status_bar_background_color">#ff000000</color>
    <color name="status_bar_background_fullscreen_color">#7f000000</color>
    <color name="status_bar_background_keyguard_color">#00000000</color>
    <color name="status_bar_background_transparent_color">#00000000</color>
    <color name="status_bar_battery_charging">#e655c415</color>
    <color name="status_bar_battery_digit_textColor">@color/status_bar_textColor</color>
    <color name="status_bar_battery_digit_textColor_darkmode">@color/status_bar_textColor_darkmode</color>
    <color name="status_bar_battery_low">#e6e30101</color>
    <color name="status_bar_battery_normal_dark">#bf000000</color>
    <color name="status_bar_battery_normal_digit_dark">#1a000000</color>
    <color name="status_bar_battery_normal_digit_light">#3dffffff</color>
    <color name="status_bar_battery_normal_light">#e6ffffff</color>
    <color name="status_bar_battery_power_save">#e6f5a623</color>
    <color name="status_bar_battery_power_save_digit_textColor">@color/status_bar_textColor</color>
    <color name="status_bar_battery_power_save_digit_textColor_darkmode">@color/status_bar_textColor_darkmode</color>
    <color name="status_bar_clock_color">#ffffffff</color>
    <color name="status_bar_expanded_account">#66ffffff</color>
    <color name="status_bar_expanded_color">#ff1caca2</color>
    <color name="status_bar_expanded_content">#80ffffff</color>
    <color name="status_bar_expanded_date">#66ffffff</color>
    <color name="status_bar_expanded_search">#e6ffffff</color>
    <color name="status_bar_expanded_title">#ffffffff</color>
    <color name="status_bar_expanded_weather">#ccffffff</color>
    <color name="status_bar_expanded_weather_publish_time">#8cffffff</color>
    <color name="status_bar_green_bar_bg_n">#ff53c224</color>
    <color name="status_bar_green_bar_bg_p">#ff47a51f</color>
    <color name="status_bar_icon_text_color_dark_mode_cts">#99000000</color>
    <color name="status_bar_icon_text_color_partial_dark_mode_cts">#3d000000</color>
    <color name="status_bar_network_flow_exceed_color">#fff75959</color>
    <color name="status_bar_no_notification_text_color">#e6ffffff</color>
    <color name="status_bar_orange_bar_bg_n">#ff5856cf</color>
    <color name="status_bar_orange_bar_bg_p">#ff5856cf</color>
    <color name="status_bar_recorder_layout_bg_n">#ff3ebacb</color>
    <color name="status_bar_recorder_layout_bg_p">#ff2fb1c3</color>
    <color name="status_bar_textColor">#e6ffffff</color>
    <color name="status_bar_textColor_darkmode">#bf000000</color>
    <color name="status_bar_toggle_slider_label_text_color">#ff666666</color>
    <color name="switch_thumb_disabled_material_dark">#ff616161</color>
    <color name="switch_thumb_disabled_material_light">#ffbdbdbd</color>
    <color name="switch_thumb_normal_material_dark">#ffbdbdbd</color>
    <color name="switch_thumb_normal_material_light">#fff1f1f1</color>
    <color name="system_accent_color">#ff80cbc4</color>
    <color name="system_bar_background_semi_transparent">#66000000</color>
    <color name="system_bar_background_transparent">#00000000</color>
    <color name="system_nav_bar_background_opaque">#ffffffff</color>
    <color name="system_primary_color">#ff263238</color>
    <color name="system_secondary_color">#ff37474f</color>
    <color name="system_status_bar_background_opaque">#ff000000</color>
    <color name="system_warning_color">#fff4511e</color>
    <color name="tab_lable_color_n">#80ffffff</color>
    <color name="tab_lable_color_p">#ffffffff</color>
    <color name="task_manager_no_recents_text">#4dffffff</color>
    <color name="task_manager_text">#ffffffff</color>
    <color name="toggle_lable_color_n">#ff299898</color>
    <color name="toggle_lable_color_p">#ff299898</color>
    <color name="tooltip_background_dark">#e6616161</color>
    <color name="tooltip_background_light">#e6ffffff</color>
    <color name="transparent">@android:color/transparent</color>
    <color name="tv_pip_control_desc_color">#ffeeeeee</color>
    <color name="txt_memory_info_color">#ccffffff</color>
    <color name="unlock_screen_lockout_forget_pw_hint_container_bg">#e5000000</color>
    <color name="unlock_screen_lockout_forget_pw_method">#e6ffffff</color>
    <color name="unlock_screen_lockout_forget_pw_suggesstion">#b3000000</color>
    <color name="unlock_screen_lockout_phone_locked">#e5ffffff</color>
    <color name="unlock_screen_lockout_phone_locked_forget_pw_content">#b3ffffff</color>
    <color name="unlock_screen_lockout_phone_locked_timeout">#73ffffff</color>
    <color name="usage_graph_dots">@android:color/tertiary_device_default_settings</color>
    <color name="volume_settings_icon_color">#7fffffff</color>
    <color name="volume_slider_inactive">@color/quaternary_device_default_settings</color>
    <color name="wallpaper_des_more_text_color">#ccffffff</color>
    <color name="wallpaper_des_more_text_dark_color">#cc000000</color>
    <color name="wallpaper_des_text_dark_color">#80000000</color>
    <color name="wallpaper_global_des_content_text_color">#e6ffffff</color>
    <color name="wallpaper_global_des_from_text_color">#b3ffffff</color>
    <color name="wallpaper_global_des_title_text_color">#ffffffff</color>
    <color name="notification_expanded_bg_color">#14000000</color>
</resources>
